Jagged Alliance Center - Forum

Nowy temat Odpowiedz w temacie  [ Posty: 231 ]  Przejdź na stronę   Poprzednia   1 ... 12, 13, 14, 15, 16
Autor Wiadomość
Starchris
Post : 09 maja 2021 21:17
Cytowanie selektywne Odpowiedz z cytatem
Awatar użytkownika
Podpułkownik
Podpułkownik
  • Posty: 1976
  • Dołączył: 25.06.2010


zbrozlo pisze:
Najnowsza wersja JA2 1.13 Wildfire BETA PL (Gr_9006) (Dr_2589) u mnie nie odpala, pojawia się komunikat przy próbie uruchomienia :
" cannot file open: scripts\Polish.undergroundsectornames.lua.
Wersja angielska śmiga ok.

Faktycznie, jakimś trafem, polskie pliki się nie spakowały. Poprawione i sprawdzone. Teraz działa.

_________________
Obrazek
Poradniki Modera


*
 
SkyhawkSG1
Post : 15 wrz 2021 13:00
Cytowanie selektywne Odpowiedz z cytatem
Szeregowy
  • Posty: 4
  • Dołączył: 10.08.2021


Odpalając najnowszą wersję ENG na becie 9163/2615 mam po sekundzie czarnego ekranu taki oto błąd:
Dodam że u mnie drive (E:) to BD-ROM więc nie rozumiem skąd ta ścieżka.


Zrobiłem wszystko jak należy przy poprzednich instalacjach.
Czy ktoś się orientuje?


Załączniki:
JA2error.JPG
JA2error.JPG [ 20.13 KiB | Przeglądany 181 razy ]
*
 
Starchris
Post : 15 wrz 2021 13:31
Cytowanie selektywne Odpowiedz z cytatem
Awatar użytkownika
Podpułkownik
Podpułkownik
  • Posty: 1976
  • Dołączył: 25.06.2010


Sprawdziłem tę wersję i u mnie się odpala prawidłowo. Ten komunikat z reguły występuje, jeśli od razu po ściągnięciu moda, próbujesz go odpalić, a trzeba go najpierw przekopiować na którąś z klasycznych wersji JA2.

Ścieżką się nie przejmuj, bo kompilator zapisuje katalog, w którym były pliki, z których powstał plik EXE.


Załączniki:
1.13b.png
1.13b.png [ 662.94 KiB | Przeglądany 175 razy ]
1.13 a.png
1.13 a.png [ 4.3 KiB | Przeglądany 179 razy ]

_________________
Obrazek
Poradniki Modera
*
 
SkyhawkSG1
Post : 15 wrz 2021 14:13
Cytowanie selektywne Odpowiedz z cytatem
Szeregowy
  • Posty: 4
  • Dołączył: 10.08.2021


No to jeszcze raz:

1. Zainstalowałem JA2 1.12 ENG (GOG)
2. Rozpakowałem i przekopiowałem AIMNAS w najnowszej wersji (ENG) zastępując pliki.
3. Przekopiowałem fix Win10 i uaktualniłem rejestr.
4. Zmodyfikowałem opcje w plikach konfiguracji na moje preferowane ustawienia startowe.
5. Ustawiłem tryb zgodności na XP SP3
6. Odpaliłem... Error.

Co robię źle?


*
 
Starchris
Post : 15 wrz 2021 19:05
Cytowanie selektywne Odpowiedz z cytatem
Awatar użytkownika
Podpułkownik
Podpułkownik
  • Posty: 1976
  • Dołączył: 25.06.2010


No to w takim razie wydaje się, że wszystko prawidłowo wykonujesz. A sprawdzałeś, czy uruchamia się czysta instalacja, czyli po dwóch pierwszych punktach, które wskazałeś powyżej.

_________________
Obrazek
Poradniki Modera


*
 
SkyhawkSG1
Post : 17 wrz 2021 21:20
Cytowanie selektywne Odpowiedz z cytatem
Szeregowy
  • Posty: 4
  • Dołączył: 10.08.2021


Ok, wygląda na to że udało się. Odpala się i zacząłem kampanię.
Pierwsze pytanie: Gdzie jest Fatima na tej ogromnej mapie?

Edit: Znalazłem w końcu.
Jestem bardzo miło zaskoczony nowościami.

Edit2: Znalazłem buga, Gdzie mogę to zgłosić?

Edit3: Z tym hummerem to kogoś posrało grubo. Jak się tego pozbyć? Nie mam nic wybuchającego. Czy coś jest gdzieś na mapie?


*
 
Nowy temat Odpowiedz w temacie Przejdź na stronę   Poprzednia   1 ... 12, 13, 14, 15, 16